.p-mv {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 395px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-image: url(./../../../../../images/components/mv_bg.jpg)
}
.p-mv__container {
	width: 1120px;
	height: 100%;
	margin: 0 auto
}
.p-mv__title {
	position: relative;
	z-index: 2;
	font-size: 4.6rem;
	font-weight: 500;
	color: #fff
}
.p-mv__title-eng {
	position: relative;
	display: block;
	margin-bottom: 10px;
	line-height: 0
}
.p-mv__title-eng::before {
	position: absolute;
	top: 40%;
	width: 15px;
	height: 1px;
	margin-left: -25px;
	content: "";
	background-color: #fff
}
.c-title {
	position: relative;
	padding-bottom: 11px;
	text-align: center
}
.c-title::before {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	width: 44px;
	height: 1px;
	margin: 0 auto;
	content: ""
}
.c-title-sub {
	display: inline-block;
	font-size: 2rem;
	letter-spacing: .06em
}
.c-title__blue, .c-title__line {
	font-size: 3.4rem;
	font-weight: 600;
	color: #000d99
}
.c-title__blue {
	text-align: center
}
.c-title__line {
	position: relative;
	padding: 42px 0 40px;
	border-top: 2px solid #eee;
	border-bottom: 2px solid #eee
}
.c-title__line-lt::before, .c-title__line::before {
	position: absolute;
	top: -2px;
	left: 0;
	width: 200px;
	height: 2px;
	content: "";
	background-color: #000096
}
.c-title__black {
	font-size: 2.6rem;
	font-weight: 600;
	line-height: 1.6;
	color: #000
}
.c-title__line-lt {
	position: relative;
	padding-left: 15px;
	font-size: 2.2rem;
	font-weight: 600;
	color: #000d99
}
.c-title__line-lt::before {
	top: 5px;
	width: 3px;
	height: 23px;
	background-color: #000d99
}
.c-title__line-bottom {
	padding-bottom: 25px;
	margin-bottom: 20px;
	font-size: 3.4rem;
	font-weight: 600;
	line-height: 1.4;
	color: #009;
	border-bottom: 2px solid #eee
}
.c-content__head {
	padding: 39px;
	border: 2px solid rgba(0, 13, 153, .2);
	border-radius: 10px
}
.c-content__head-text {
	margin-top: 20px;
	line-height: 2
}
.c-why__wrap {
	padding: 45px 40px 40px;
	background-color: #d3e2f5;
	border-radius: 20px 20px 0 0
}
.c-why__title {
	margin: 0 auto;
	font-size: 2.6rem;
	font-weight: 600;
	color: #000d99;
	text-align: center
}
.c-why__title span {
	padding-bottom: 5px;
	border-bottom: 1px solid #000d99
}
.c-why__group {
	position: relative;
	display: flex;
	margin-top: 45px
}
.c-why__lists {
	position: relative;
	width: 719px;
	padding: 50px 40px;
	background-color: #fff;
	border-radius: 20px
}
.c-why__list {
	position: relative;
	padding: 5px 0 5px 44px;
	margin-top: 15px;
	font-weight: 500;
	color: #000
}
.c-why__list:first-child {
	margin-top: 0
}
.c-why__list::before {
	position: absolute;
	left: 0;
	width: 31px;
	height: 31px;
	content: "";
	background-image: url(./../../../../../images/components/check_mark.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%
}
.c-why__list .orange {
	font-size: 1.8rem;
	font-weight: 600;
	color: #e56917
}
.c-why__equal {
	position: relative;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto 18px
}
.c-why__icon {
	width: 244px;
	height: 244px;
	text-align: center;
	background-color: #fff;
	border-radius: 50%
}
.c-why__icon-img {
	width: 125px;
	margin: 0 auto
}
.c-why__icon-text {
	margin-top: 5px;
	font-size: 2rem;
	font-weight: 500;
	line-height: 1.25;
	color: #000d99
}
.c-links__area {
	display: flex;
	align-items: center;
	padding: 20px 40px;
	background-color: #e8f0fa;
	border-radius: 20px
}
.c-links__area-text {
	padding: 19px 40px 19px 0;
	margin-right: 50px;
	font-size: 1.5rem;
	font-weight: 600;
	border-right: 1px solid rgba(0, 0, 153, .18);
	transition: .5s
}
.c-links__area-list a, .c-links__area-text a {
	position: relative;
	display: inline-block;
	padding-right: 38px;
	color: #000
}
.c-links__area-list:hover a, .c-links__area-text:hover a {
	color: #000d99
}
.c-leaflet__detail-title::before, .c-links__area-text a::before {
	position: absolute;
	width: 25px;
	content: "";
	background-repeat: no-repeat;
	background-position: center
}
.c-links__area-text a::before {
	top: 0;
	right: 0;
	height: 25px;
	background-image: url(./../../../../../images/components/cmn_arrow.svg)
}
.c-links__area-lists {
	display: flex
}
.c-links__area-list {
	margin-right: 54px;
	font-size: 1.8rem;
	transition: .5s
}
.c-links__area-list a {
	padding-right: 15px;
	font-weight: 600;
	transition: .5s
}
.c-links__area-list a::before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	display: block;
	width: 9px;
	height: 9px;
	margin: auto 0;
	content: "";
	border-top: 2px solid #000d99;
	border-right: 2px solid #000d99;
	transition: .4s;
	transform: rotate(45deg)
}
.c-leaflet {
	display: flex;
	justify-content: space-between;
	width: 850px;
	padding: 33px 50px;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 3px 3px 15px rgba(97, 104, 159, .17)
}
.c-leaflet__detail {
	margin: 15px 50px 0 0
}
.c-leaflet__detail-title {
	position: relative;
	padding-left: 42px;
	font-size: 2.8rem;
	font-weight: 500;
	color: #e56917
}
.c-leaflet__detail-title::before {
	top: 6px;
	left: 0;
	height: 32px;
	background-image: url(./../../../../../images/components/leaflet_icon.svg);
	background-size: 100%
}
.c-leaflet__detail-text {
	margin-top: 20px;
	line-height: 2
}
.c-leaflet__img {
	width: 180px
}
.c-leaflet__detail-btn {
	position: relative;
	display: block;
	width: 278px;
	padding: 19px 60px;
	margin-top: 35px;
	font-size: 1.5rem;
	color: #fff;
	text-align: center;
	background-color: #e56917;
	border-radius: 30px;
	transition: .5s
}
.c-leaflet__detail-btn:hover {
	opacity: .7
}
.c-leaflet__detail-btn::before {
	position: absolute;
	content: "";
	left: 45px;
	width: 20px;
	height: 21px;
	background-image: url(./../../../../../images/components/download_icon.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%
}
.c-leaflet__detail-btn::after {
	position: absolute;
	top: 0;
	right: 30px;
	bottom: 0;
	display: block;
	width: 10px;
	height: 10px;
	margin: auto 0;
	content: "";
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	transition: .4s;
	transform: rotate(45deg)
}
.c-service-menu {
	padding: 0 30px;
	margin-top: 40px;
	background-color: #000d99;
	border-radius: 10px
}
.c-service-menu__label {
	position: relative;
	width: 100%;
	padding: 28px 10px;
	font-size: 2.2rem;
	font-weight: 500;
	color: #fff;
	text-align: left
}
.c-service-menu__target::after, .c-service-menu__target::before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 18px;
	height: 2px;
	margin: auto 0;
	content: "";
	background-color: #fff;
	transition: .4s
}
.c-service-menu__target::after {
	transform: rotate(90deg)
}
.c-service-menu__target.js-disclosure[aria-expanded=true]::after {
	transform: rotate(0)
}
.c-service-menu__detail {
	padding: 24px 30px 25px;
	margin-top: 20px;
	background-color: #fff;
	border-radius: 10px
}
.c-service-menu__detail:first-child {
	margin-top: 0
}
.c-service-menu__detail-wrap {
	padding-bottom: 25px
}
.c-service-menu__detail-num {
	display: flex;
	align-items: center;
	width: 260px;
	margin-right: 30px;
	font-size: 1.8rem;
	font-weight: 600;
	color: #000d99
}
.c-service-menu__detail-num .num {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	margin-right: 10px;
	background-color: #d3e2f5;
	border-radius: 50%
}
.c-service-menu__detail-items {
	width: 710px;
	padding: 10px 0
}
.c-service-menu__list {
	margin-top: 25px
}
.c-service-menu__list:nth-of-type(1) {
	margin-top: 0
}
.c-service-menu__list-dot {
	position: relative;
	padding-left: 20px;
	margin-top: 17px;
	line-height: 1.375
}
.c-service-menu__list-dot:first-child {
	margin-top: 0
}
.c-service-menu__list-dot::before {
	position: absolute;
	top: 9px;
	left: 0;
	width: 8px;
	height: 8px;
	content: "";
	background-color: #000d99;
	border-radius: 50%
}
.c-service-menu__sub-lists {
	margin: 15px 0 0 16px
}
.c-service-menu__list-table {
	margin-top: 20px;
	border: 1px solid #ddd
}
.c-service-menu__list-dl {
	border-bottom: 1px solid #ddd
}
.c-service-menu__list-dl:last-child {
	border-bottom: none
}
.c-service-menu__list-dt {
	display: flex;
	align-items: center;
	width: 140px;
	padding: 15px 10px 15px 20px;
	font-weight: 500;
	background-color: #e8f0fa
}
.c-service-menu__list-dd {
	width: 550px;
	padding: 12px 20px;
	letter-spacing: -.04em
}
.u-service-menu__list-table .c-service-menu__list-dt {
	width: 183px
}
.u-service-menu__list-table .c-service-menu__list-dd {
	width: 500px
}
.c-service-menu__list-note {
	font-size: 1rem
}
.c-service-menu__list-note:nth-of-type(1) {
	margin-top: 10px
}
.p-mv::before {
	position: absolute;
	top: 150px;
	right: 15%;
	width: 196px;
	height: 196px;
	content: "";
	background-image: url(./../../../../../images/pages/service/assessment/index/mv_obj.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%
}
.p-mv__container {
	padding-top: 200px
}
.p-mv__title {
	line-height: 1.3
}
.p-mv__title sup {
	font-weight: 400;
	vertical-align: baseline
}
.p-mv__title-eng {
	width: 190px
}
.p-function {
	margin-top: 95px
}
.p-function__container {
	width: 1120px;
	margin: 0 auto
}
.p-function__group {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin-top: 80px
}
.p-function__group-obj {
	width: 540px
}
.p-function__info {
	width: 540px;
	padding: 28px 30px 43px;
	background-color: #e8f0fa;
	border-radius: 10px
}
.p-function__info-head {
	padding-bottom: 20px;
	margin-bottom: 30px;
	font-size: 1.8rem;
	font-weight: 600;
	color: #000d99;
	text-align: center;
	border-bottom: 1px solid rgba(0, 13, 153, .18)
}
.p-function__info-lists-wrap {
	display: flex;
	justify-content: space-between
}
.p-function__info-list {
	position: relative;
	padding-left: 40px;
	margin-top: 22px;
	font-weight: 600;
	line-height: 1.5;
	color: #000d99
}
.p-function__info-list:first-child {
	margin-top: 0
}
.p-function__info-list::before {
	position: absolute;
	left: 0;
	width: 29px;
	height: 29px;
	content: "";
	background-image: url(./../../../../../images/pages/service/device/index/check_mark.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%
}
.p-function__info-list-note {
	padding-left: 5px;
	font-size: 1.2rem;
	font-weight: 400
}
.p-feature {
	margin-top: 80px
}
.p-feature__container {
	width: 1120px;
	margin: 0 auto
}
.p-feature__group-wrap {
	margin-top: 40px
}
.p-feature__group {
	padding: 30px 45px;
	margin-top: 20px;
	background-color: #d3e2f5;
	border-radius: 10px
}
.p-feature__group-list:nth-of-type(1), .p-feature__group:nth-of-type(1) {
	margin-top: 0
}
.p-feature__group-head {
	display: flex;
	align-items: center;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid rgba(0, 13, 153, .18)
}
.p-feature__group-head-num {
	display: inline-block;
	width: 58px;
	margin-right: 16px
}
.p-feature__group-head-title {
	font-size: 2.6rem;
	font-weight: 600;
	color: #000
}
.p-feature__group-list {
	position: relative;
	padding-left: 18px;
	margin-top: 10px
}
.p-feature__group-list::before {
	position: absolute;
	top: 11px;
	left: 0;
	width: 8px;
	height: 8px;
	content: "";
	background-color: #000d99;
	border-radius: 50%
}
.p-feature__group-lead, .p-feature__group-list-point {
	font-size: 1.8rem;
	font-weight: 600;
	color: #000d99
}
.p-feature__group-lead {
	width: 980px;
	padding: 3px 10px 5px;
	margin-top: 30px;
	text-align: center;
	background-color: #fff;
	border-radius: 10px
}
.p-feature__group-lead sup {
	font-size: 1.2rem
}
.p-feature__group-lead-note {
	margin-top: 5px;
	font-size: 1.2rem
}
.p-feature__group-obj {
	width: 980px;
	margin-top: 10px
}
.p-feature__tool {
	padding-top: 38px;
	margin-top: 80px;
	border-top: 1px solid #eee
}
.p-feature__tool-text {
	margin-top: 24px;
	line-height: 2
}
.p-menu {
	margin-top: 113px
}
.p-menu__container {
	width: 1120px;
	margin: 0 auto
}
.p-menu__item {
	padding-top: 38px;
	margin-top: 80px;
	border-top: 2px solid #eee
}
.p-menu__item:nth-of-type(1) {
	padding-top: 0;
	margin-top: 0;
	border-top: none
}
.p-menu__item-lead {
	margin-top: 40px;
	line-height: 2
}
.p-menu__item-text {
	margin-top: 20px
}
.p-menu__item-text-note {
	padding-left: 15px;
	margin-top: 20px;
	font-size: 1.2rem;
	text-indent: -15px
}
.p-menu__item-group-wrap {
	display: flex;
	justify-content: space-between;
	margin-top: 35px
}
.p-menu__item-group {
	width: 540px;
	overflow: hidden;
	border: 1px solid #000d99;
	border-radius: 10px
}
.p-menu__item-group-title {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 20px;
	font-size: 2.2rem;
	font-weight: 500;
	line-height: 1;
	color: #fff;
	background-color: #000d99
}
.p-menu__item-group-title .num {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	margin-right: 8px;
	color: #000d99;
	background-color: #fff;
	border-radius: 50%
}
.p-menu__item-group-lead {
	padding: 18px;
	font-size: 1.8rem;
	font-weight: 600;
	color: #000d99;
	text-align: center;
	background-color: #e8f0fa
}
.p-menu__item-detail {
	padding: 20px 24px 25px
}
.p-menu__item-howto-label {
	font-weight: 600;
	color: #000d99
}
.p-menu__item-howto-text {
	margin-top: 5px;
	font-size: 1.4rem;
	line-height: 2
}
.p-menu__item-obj-service {
	padding-top: 15px;
	margin-top: 15px;
	border-top: 1px solid rgba(0, 13, 153, .18)
}
.p-menu__item-obj-service img {
	width: 486px
}
.p-menu__item-obj-service .p-menu__item-howto-label {
	margin-bottom: -24px
}
.p-menu__item-detail-text {
	line-height: 1.75
}
.p-menu__item-detail-note {
	margin-top: 5px;
	font-size: 1.2rem
}
.p-menu__item-obj-result {
	width: 480px;
	margin: 20px auto 0
}
.p-menu__item-obj-lists {
	display: flex;
	justify-content: space-between;
	margin-top: 20px
}
.p-menu__item-obj-list {
	width: 230px
}
.p-menu__item-obj-title {
	margin-bottom: 10px;
	font-weight: 600;
	color: #000;
	text-align: center
}
.p-scene {
	margin-top: 120px
}
.p-scene__container {
	width: 1120px;
	margin: 0 auto
}
.p-scene__group {
	padding-bottom: 80px;
	margin-bottom: 36px;
	border-bottom: 1px solid #eee
}
.p-scene__group:nth-of-type(1) {
	margin-top: 36px
}
.p-scene__group-wrap {
	display: flex;
	justify-content: space-between;
	margin-top: 24px
}
.p-scene__group-obj {
	width: 540px;
	padding: 30px 23px 30px 30px;
	background-color: #e8f0fa;
	border-radius: 10px
}
.p-scene__group-detail {
	width: 540px
}
.p-scene__group-detail-list {
	position: relative;
	padding-left: 20px;
	margin-top: 20px;
	font-weight: 600;
	line-height: 2
}
.p-scene__group-detail-list:first-child {
	margin-top: 0
}
.p-scene__group-detail-list::before {
	position: absolute;
	top: 13px;
	left: 0;
	width: 8px;
	height: 8px;
	content: "";
	background-color: #000d99;
	border-radius: 50%
}
.p-scene__group-detail-btn {
	width: 270px;
	margin-top: 40px
}
.p-scene__item-lists {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 24px
}
.p-scene__item-list {
	width: 360px;
	padding: 30px 15px 27px;
	margin: 20px 20px 0 0;
	background-color: #e8f0fa;
	border-radius: 10px
}
.p-scene__item-list-obj {
	width: 330px
}
.p-scene__item-list-lead {
	margin-top: 23px;
	text-align: center
}
.c-service, .p-scene__leaflet {
	margin-top: 120px
}
.c-contact {
	margin-top: -185px
}
.c-pagetop.is-stop {
	top: -25px
}
@media (max-width:48em) {
	.p-mv {
		height: 285px;
		background-position: center top;
		background-image: url(./../../../../../images/components/mv_bg_sp.jpg)
	}
	.p-mv__container {
		width: 100%;
		height: 285px
	}
	.p-mv__title {
		font-size: 2.7rem;
		text-align: center
	}
	.p-mv__title-eng::before {
		top: 35%;
		width: 10px;
		margin-left: -20px
	}
	.c-title {
		padding-bottom: 13px
	}
	.c-title::before {
		width: 40px
	}
	.c-title-sub, .c-why__list .orange {
		font-size: 1.4rem
	}
	.c-title__blue, .c-title__line {
		font-size: 2.2rem
	}
	.c-title__line {
		padding: 4.347826087% 0 5.2173913043%
	}
	.c-title__line::before {
		width: 100px
	}
	.c-title__black {
		font-size: 1.9rem;
		line-height: 1.5
	}
	.c-title__line-lt {
		padding-left: 8px;
		font-size: 1.6rem
	}
	.c-title__line-lt::before {
		top: 2.5px;
		height: 21px
	}
	.c-title__line-bottom {
		padding-bottom: 6.0317460317%;
		margin-bottom: 5.2380952381%;
		font-size: 2.2rem;
		text-align: center
	}
	.c-title__line-bottom--small {
		font-size: 1.8rem
	}
	.c-content__head {
		padding: 5.0724637681% 4.347826087% 6.5217391304%;
		border-radius: 10px
	}
	.c-content__head-text {
		margin-top: 3.1746031746%;
		font-size: 1.3rem;
		line-height: 1.6
	}
	.c-why__wrap {
		padding: 7.2463768116% 4.347826087% 8.6956521739%;
		border-radius: 10px 10px 0 0
	}
	.c-why__title {
		font-size: 1.9rem
	}
	.c-why__group {
		display: block;
		margin-top: 8.8888888889%
	}
	.c-why__lists {
		width: 100%;
		padding: 7.1428571429% 4.7619047619%;
		border-radius: 10px
	}
	.c-why__list {
		padding: 0 0 0 25px;
		font-size: 1.3rem
	}
	.c-why__list::before {
		top: 3px;
		width: 18px;
		height: 18px
	}
	.c-why__equal {
		width: 29px;
		margin: 4.7619047619% auto;
		transform: rotate(90deg)
	}
	.c-why__icon {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 79.3650793651%;
		height: auto;
		padding: 2.380952381%;
		margin: 0 auto;
		border-radius: 10px
	}
	.c-why__icon-img {
		width: 22.4%;
		margin: 0 15px 0 0
	}
	.c-why__icon-text {
		margin-top: 0;
		font-size: 1.5rem
	}
	.c-links__area {
		display: block;
		padding: 5.0724637681% 4.2028985507% 8.6956521739%;
		border-radius: 10px
	}
	.c-links__area-text {
		padding: 2.380952381% 0 5.5555555556%;
		margin: 0 0 7.1428571429%;
		border-right: none;
		border-bottom: 1px solid rgba(0, 0, 153, .18)
	}
	.c-links__area-text a {
		font-size: 1.3rem
	}
	.c-links__area-text a::before {
		top: -3px
	}
	.c-links__area-lists {
		flex-wrap: wrap;
		justify-content: space-between
	}
	.c-links__area-list {
		width: 48%;
		margin: 25px 0 0;
		font-size: 1.4rem
	}
	.c-links__area-list:nth-child(-n+2) {
		margin-top: 0
	}
	.c-links__area-list a::before {
		width: 8px;
		height: 8px
	}
	.c-leaflet {
		position: relative;
		width: 100%;
		padding: 5.7971014493% 4.347826087% 24.6376811594%
	}
	.c-leaflet__detail {
		width: 69.0476190476%;
		margin: 0
	}
	.c-leaflet__detail-title {
		padding-left: 25px;
		font-size: 1.9rem
	}
	.c-leaflet__detail-title::before {
		top: 5px;
		width: 17px;
		height: 22px
	}
	.c-leaflet__detail-text {
		margin-top: 7px;
		font-size: 1.3rem;
		line-height: 1.6
	}
	.c-leaflet__img {
		width: 82px
	}
	.c-leaflet__detail-btn {
		position: absolute;
		right: 0;
		bottom: 9.5238095238%;
		left: 0;
		width: 66.6666666667%;
		padding: 3.9682539683% 12.6984126984% 3.9682539683% 15.873015873%;
		margin: 0 auto;
		font-size: 1.2rem
	}
	.c-leaflet__detail-btn::before {
		left: 38px;
		width: 14px;
		height: 15px
	}
	.c-leaflet__detail-btn::after {
		width: 8px;
		height: 8px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff
	}
	.c-service-menu {
		padding: 0 4.0579710145%;
		margin-top: 7.2463768116%
	}
	.c-service-menu__label {
		padding: 5.2173913043% 0;
		font-size: 1.7rem
	}
	.c-service-menu__target::after, .c-service-menu__target::before {
		width: 16px
	}
	.c-service-menu__detail {
		padding: 4.7619047619%
	}
	.c-service-menu__detail-wrap {
		padding-bottom: 7.9365079365%
	}
	.c-service-menu__detail-num {
		width: 100%;
		padding-bottom: 3.9682539683%;
		margin: 0 0 3.9682539683%;
		font-size: 1.4rem;
		border-bottom: 1px solid rgba(0, 13, 153, .19)
	}
	.c-service-menu__detail-num .num {
		width: 25px;
		height: 25px;
		margin-right: 5px
	}
	.c-service-menu__detail-items {
		width: 100%;
		padding: 0
	}
	.c-service-menu__list {
		margin-top: 4.7619047619%
	}
	.c-service-menu__list-dot {
		padding-left: 13px;
		margin-top: 10px;
		font-size: 1.2rem
	}
	.c-service-menu__list-dot::before {
		top: 5px;
		width: 6px;
		height: 6px
	}
	.c-service-menu__sub-lists {
		margin: 10px 0 0 14px
	}
	.c-service-menu__list-table {
		margin-top: 15px
	}
	.c-service-menu__list-dt {
		display: block;
		width: 100%;
		padding: 7px;
		font-size: 1.3rem;
		text-align: center;
		border-bottom: 1px solid #ddd
	}
	.c-service-menu__list-dd {
		width: 100%;
		padding: 10px 15px;
		font-size: 1.2rem
	}
	.u-service-menu__list-table .c-service-menu__list-dd, .u-service-menu__list-table .c-service-menu__list-dt {
		width: 100%
	}
	.c-service-menu__list-note {
		padding-left: 12px;
		text-indent: -12px
	}
	.p-service-menu__list-text {
		font-size: 1.2rem;
		line-height: 1.6
	}
	.p-mv::before {
		top: 20%;
		right: 0;
		left: 0;
		width: 100%;
		height: 100%;
		margin: 0 auto;
		background-size: 136px
	}
	.p-mv__container {
		padding-top: 9.3333333333%
	}
	.p-mv__title-eng {
		width: 127px;
		margin: 0 auto
	}
	.p-function {
		margin-top: 10.6666666667%
	}
	.p-function__container {
		width: 100%;
		padding: 0 4%
	}
	.p-function__group {
		flex-wrap: wrap;
		margin-top: 10.6666666667%
	}
	.p-function__group-obj {
		width: 100%
	}
	.p-function__info {
		width: 100%;
		padding: 4.6376811594% 4.7619047619% 7.3015873016%;
		margin-top: 7.2463768116%
	}
	.p-function__info-head {
		padding-bottom: 4.2857142857%;
		margin-bottom: 6.0317460317%;
		font-size: 1.4rem
	}
	.p-function__info-lists:nth-child(1) {
		width: 54%
	}
	.p-function__info-list {
		padding-left: 25px;
		margin-top: 10px;
		font-size: 1.3rem
	}
	.p-function__info-list::before {
		width: 18px;
		height: 18px
	}
	.p-function__info-list-note {
		padding-left: 10px;
		font-size: 1rem
	}
	.p-feature {
		margin-top: 10.6666666667%
	}
	.p-feature__container {
		width: 100%;
		padding: 0 4%
	}
	.p-feature__group-wrap {
		margin-top: 4.347826087%
	}
	.p-feature__group {
		padding: 6.6666666667% 4.347826087% 7.2463768116%
	}
	.p-feature__group-head {
		padding-bottom: 3.1746031746%;
		margin-bottom: 6.3492063492%
	}
	.p-feature__group-head-num {
		width: 11.1111111111%;
		margin-right: 10px
	}
	.p-feature__group-head-title {
		flex: 1;
		font-size: 1.9rem
	}
	.p-feature__group-list {
		padding-left: 10px;
		margin-top: 4.7619047619%;
		font-size: 1.3rem
	}
	.p-feature__group-list::before, .p-scene__group-detail-list::before {
		top: 7px;
		width: 6px;
		height: 6px
	}
	.p-feature__group-list-point {
		font-size: 1.4rem
	}
	.p-feature__group-lead {
		width: 90.4761904762%;
		padding: 10px;
		margin: 7.9365079365% auto 0;
		font-size: 1.4rem
	}
	.p-feature__group-lead sup {
		position: relative;
		top: 2px;
		font-size: 1.1rem
	}
	.p-feature__group-lead-note {
		padding-left: 4.7619047619%;
		margin-top: 6px;
		font-size: 1rem
	}
	.p-feature__group-obj {
		width: 90.4761904762%;
		margin: 7px auto 0
	}
	.p-feature__tool {
		padding-top: 5.7971014493%;
		margin-top: 14.4927536232%
	}
	.p-feature__tool-text {
		margin-top: 4.347826087%;
		font-size: 1.3rem;
		line-height: 1.6
	}
	.p-menu {
		margin-top: 16%
	}
	.p-menu__container {
		width: 100%;
		padding: 0 4%
	}
	.p-menu__item {
		padding-top: 5.5072463768%;
		margin-top: 11.5942028986%
	}
	.p-menu__item-lead, .p-menu__item-text {
		margin-top: 5.5072463768%;
		font-size: 1.3rem;
		line-height: 1.6
	}
	.p-menu__item-text {
		margin-top: 3.4782608696%
	}
	.p-menu__item-text-note {
		padding-left: 10px;
		margin-top: 10px;
		font-size: 1rem;
		text-indent: -10px
	}
	.p-menu__item-group-wrap {
		flex-wrap: wrap;
		margin-top: 7.2463768116%
	}
	.p-menu__item-group, .p-menu__item-obj-service img {
		width: 100%
	}
	.p-menu__item-group+.p-menu__item-group {
		margin-top: 15px
	}
	.p-menu__item-group-title {
		padding: 14px;
		font-size: 1.7rem
	}
	.p-menu__item-group-title .num {
		width: 25px;
		height: 25px;
		margin-right: 5px;
		font-size: 1.4rem
	}
	.p-menu__item-group-lead {
		padding: 14px;
		font-size: 1.4rem
	}
	.p-menu__item-detail {
		padding: 4.347826087% 4.347826087% 7.2463768116%
	}
	.p-menu__item-howto-label {
		font-size: 1.3rem
	}
	.p-menu__item-howto-text {
		font-size: 1.2rem;
		line-height: 1.58
	}
	.p-menu__item-obj-service {
		padding-top: 15px;
		margin-top: 15px
	}
	.p-menu__item-obj-service .p-menu__item-howto-label {
		margin-bottom: -10px
	}
	.p-menu__item-detail-text {
		font-size: 1.2rem;
		line-height: 1.58
	}
	.p-menu__item-detail-note {
		padding-left: 10px;
		font-size: 1rem;
		text-indent: -10px
	}
	.p-menu__item-obj-result {
		width: 100%;
		margin: 15px auto 0
	}
	.p-menu__item-obj-lists {
		margin-top: 10px
	}
	.p-menu__item-obj-list {
		width: 47.619047619%
	}
	.p-menu__item-obj-title {
		margin-bottom: 5px;
		font-size: 1.3rem
	}
	.p-scene {
		margin-top: 10.6666666667%
	}
	.p-scene__container {
		width: 100%;
		padding: 0 4%
	}
	.p-scene__group {
		padding-bottom: 11.5942028986%;
		margin-bottom: 5.5072463768%
	}
	.p-scene__group:nth-of-type(1) {
		margin-top: 5.5072463768%
	}
	.p-scene__group-wrap {
		flex-wrap: wrap;
		margin-top: 3.4782608696%
	}
	.p-scene__group-obj {
		width: 100%;
		padding: 5.5072463768%
	}
	.p-scene__group-detail {
		width: 100%;
		margin-top: 5.0724637681%
	}
	.p-scene__group-detail-list {
		padding-left: 13px;
		margin-top: 15px;
		font-size: 1.3rem;
		line-height: 1.6
	}
	.p-scene__group-detail-btn {
		width: 60.8695652174%;
		margin: 7.2463768116% auto 0
	}
	.p-scene__item-lists {
		margin-top: 15px
	}
	.p-scene__item-list {
		width: 48.5507246377%;
		padding: 4.0579710145% 0 5.7971014493%;
		margin: 10px 10px 0 0
	}
	.p-scene__item-list:nth-child(-n+2) {
		margin-top: 0
	}
	.p-scene__item-list:nth-child(2n) {
		margin-right: 0
	}
	.p-scene__item-list-obj {
		width: 100%
	}
	.p-scene__item-list-lead {
		padding: 0 8.9552238806%;
		margin-top: 14px;
		font-size: 1.3rem;
		text-align: left
	}
	.p-scene__leaflet {
		margin-top: 14.4927536232%
	}
	.c-service {
		margin-top: 24%
	}
	.c-contact {
		margin-top: -24%
	}
}
@media not all and (max-width:48em) {
	.c-service-menu__detail {
		display: flex
	}
	.c-service-menu__detail-num {
		border-right: 1px solid rgba(0, 13, 153, .19)
	}
	.c-service-menu__list-dl {
		display: flex
	}
	.c-service-menu__list-dt {
		border-right: 1px solid #ddd
	}
	.p-scene__item-list:nth-child(-n+3) {
		margin-top: 0
	}
	.p-scene__item-list:nth-of-type(3n) {
		margin-right: 0
	}
	.p-scene__item-list-lead--mt {
		margin-top: 38px
	}
}
.p-function__moive {
	width: 780px;
	height: 400px;
	margin: 60px auto 15px;
}
.p-function__moive iframe {
	width: 100%;
	height: 100%;
}
@media (max-width: 48em) {
	.p-function__moive {
		width: 100%;
		height: 200px;
		margin-top: 4%;
	}
}

.c-outlink__detail-title::before {
	position: absolute;
	width: 35px;
	content: "";
	background-repeat: no-repeat;
	background-position: center
}
.c-outlink {
	justify-content: space-between;
	width: 850px;
	padding: 33px 50px;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 3px 3px 15px rgba(97, 104, 159, .17)
}
.c-outlink__detail-title {
	position: relative;
	padding-left: 42px;
	font-size: 2.8rem;
	font-weight: 500;
	color: #e56917
}
.c-outlink__detail-title::before {
	top: 6px;
	left: 0;
	height: 35px;
	background-image: url(./../../../../../images/components/SYS_Logo_Mark.jpg);
	background-size: 100%
}
.c-outlink__detail-text {
	margin-top: 20px;
	line-height: 2;
	white-space: nowrap;
}
.c-outlink__img {
	width: 180px
}
.c-outlink__detail-btn {
	position: relative;
	display: block;
	width: 278px;
	padding: 19px 60px;
	margin-top: 35px;
	font-size: 1.5rem;
	color: #fff;
	text-align: center;
	background-color: #e56917;
	border-radius: 30px;
	transition: .5s
}
.c-outlink__detail-btn:hover {
	opacity: .7
}
.c-outlink__detail-btn::after {
	position: absolute;
	top: 0;
	right: 30px;
	bottom: 0;
	display: block;
	width: 10px;
	height: 10px;
	margin: auto 0;
	content: "";
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	transition: .4s;
	transform: rotate(45deg)
}
.p-scene__outlink {
	margin-top: 20px
}
.p-scene__outlink_title {
	font-size: 2.6rem;
	line-height: 1.6;
	color: #000;
	width: 850px;
	margin: 0 auto;
	margin-top: 60px
}
@media (max-width:48em) {
	.c-outlink {
		position: relative;
		width: 100%;
		padding: 5.7971014493% 4.347826087% 24.6376811594%
	}
	.c-outlink__detail {
		margin: 0
	}
	.c-outlink__detail-title {
		padding-left: 35px;
		font-size: 1.9rem
	}
	.c-outlink__detail-title::before {
		top: 0px;
		width: 27px;
	}
	.c-outlink__detail-text {
		margin-top: 7px;
		font-size: 1.3rem;
		line-height: 1.6;
		white-space: normal;
	}
	.c-outlink__img {
		width: 82px
	}
	.c-outlink__detail-btn {
		position: absolute;
		right: 0;
		bottom: 9.5238095238%;
		left: 0;
		width: 66.6666666667%;
		padding: 3.9682539683% 12.6984126984% 3.9682539683% 15.873015873%;
		margin: 0 auto;
		font-size: 1.2rem
	}
	.c-outlink__detail-btn::after {
		width: 8px;
		height: 8px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff
	}
	.p-scene__outlink {
		margin-top: 7%
	}
.p-scene__outlink_title {
	font-size: 1.9rem;
	line-height: 1.5;
	color: #000;
	width: 100%;
	margin: 0 auto;
	margin-top: 30px;
	text-align: center;
}
}